<?php
return array(
	'Status'=>'Trạng thái',
	'Title'=>'Tên',
	'Language'=>'Ngôn ngữ',
	'Category'=>'Chủ đề',
	'Introtext'=>'Giới thiệu',
	'Fulltext'=>'Nội dung',
	'Ordering'=>'Thứ tự',
	'Comment'=>'Bình luận',
	'Metakey'=>'Thẻ Từ khóa',
	'Metadesc'=>'Thẻ Mô tả',
	'Name'=>'Tên',
	'Description'=>'Mô tả',
	'Intro Text'=>'Giới thiệu',
	'Category Name'=>'Tên chủ đề',
	'Category Parent'=>'Chủ đề cha',
	'Published'=>'Xuất bản',
	'Articles Number'=>'Số bài viết',
	'Search'=>'Tìm kiếm',
	'Page Title'=>'Tiêu đề trang',
	'Is New'=>'Mới',
	'Is Hot'=>'Nổi bật',
	'Is Saleoff'=>'Đang giảm giá',
	'Customer Name'=>'Tên khách hàng',
	'Customer Email'=>'Email',
	'Customer Phone'=>'Số điện thoại',
	'Customer Address Ship'=>'Địa chỉ nhận hàng',
	'Ship Type'=>'Thanh toán',
	'Menutypes'=>'Loại Menu',
	'Menu Group'=>'Nhóm',
	'Parent Menu'=>'Menu Cha',
    'News' => 'Bài viết',
    'Pages' => 'Page',
    'News Category' => 'Chủ đề bài viết'
);